<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnbIaI78U6HJjbfBpU-3DX2WCKDD3cUg6bhva613rlUN_HqgcBqL13ENVSA0sv4Jo9NrXDoPk_eKq-NNHwYWZubVQ6qimbotdhzJ4XXY7X2z-GF-zV02UfRFaMNNU0cbk6hVcCiETJp1EFF8qM0-nr5KwP70_659dm8dW_MBgQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">43d2a58d-9df4-40ac-b9a2-3d13c93c43d6</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757701644" />
</map>
